Bug 151413 - System Monitor Applet doesn't show disk acitivty
System Monitor Applet doesn't show disk acitivty
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: gnome-applets (Show other bugs)
4
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Ray Strode [halfline]
Mike McLean
:
: 158698 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-03-17 13:19 EST by Brian G. Anderson
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version: FC5
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-02-03 17:30:10 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Brian G. Anderson 2005-03-17 13:19:08 EST
Description of problem:
System Monitor applet shows no disk activity


Version-Release number of selected component (if applicable):
gnome-system-monitor-2.10.0-1

How reproducible:
Always


Steps to Reproduce:
1. Add system monitor to gnome panel
2. Use preferences to check hard disk display
3.
  
Actual results:
No readout ever appears in the hard disk window even when there is obviously
harddisk activity according to the HD light on the box.

Expected results:
The display should show a break down of disk activity

Additional info:
Comment 1 David Zeuthen 2005-03-28 11:37:06 EST
The system monitor applet is part of gnome-applets. Reassigning
Comment 2 Tom Richardson 2005-10-18 21:06:48 EDT
I have the same problem, however it only seems to NOT show the activity of my
Linux md RAID5 array (/dev/md0). Activity on my OS hard drive (/dev/sda1)
appears fine.
Comment 3 Christian Iseli 2007-01-19 19:45:40 EST
This report targets the FC3 or FC4 products, which have now been EOL'd.

Could you please check that it still applies to a current Fedora release, and
either update the target product or close it ?

Thanks.
Comment 4 Jack Aboutboul 2007-02-03 17:24:51 EST
*** Bug 158698 has been marked as a duplicate of this bug. ***
Comment 5 Jack Aboutboul 2007-02-03 17:30:10 EST
I am closing this bug since it has been fixed since FC5.

Note You need to log in before you can comment on or make changes to this bug.